Skip to main content
GET
Look up a merchant account

Authorizations

Authorization
string
header
required

Your API key: sk_live_… / sk_test_… (secret), pk_live_… / pk_test_… (publishable, read-only reference data) or rk_live_… / rk_test_… (payments only).

Query Parameters

accountCode
string
required

The receiving account's 8-digit code.

Example:

"12345678"

Response

The recipient.

accountCode
string
accountName
string
merchantName
string
recipientType
enum<string>
Available options:
own_account,
other_merchant